/*
Theme Name: Divi Child theme of Divi
Theme URI: 
Description: Child theme of Divi theme for the Divi theme
Author: <a href="http://www.elegantthemes.com">Elegant Themes</a>
Author URI: 
Template: Divi
Version: 3.22.7
*/


/* = Typography
------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
	line-height:1.3em !important;
	font-weight:400 !important;
}

h1 { font-size:56px !important; }
h2 { font-size:44px !important; }
h3 { font-size:32px !important; font-weight:600 !important; }
h4 { font-size:26px !important; }
h5 { font-size:22px !important; }
h6 { font-size:18px !important; text-transform: uppercase; letter-spacing: 1px; }

p { 
	font-family: 'Open Sans', sans-serif;
	font-weight: 400 !important;
    font-size: 20px;
    line-height:1.7em !important;
}

a { 
	font-family: 'Open Sans', sans-serif;
	font-weight: 700 !important;
}
a:hover, a:focus { text-decoration: underline; }

ul {
	margin-left: 0 !important;
	list-style-position: outside;
}

	ul li {
		font-size:18px;
		margin-bottom:10px;
	}

.et_pb_text_inner ul:last-child {
	margin-left:1.5vw;
}


/* = Utility Classes
------------------------------------------------*/
.text-center, .text-center * { text-align: center !important; }


/* Colours: Text, Backgrounds, etc. */
.text-white:not(a), .text-white *:not(a), .text-white:not(input), .text-white *:not(input) { color:#fff !important; }
.text-black:not(a), .text-black *:not(a) { color:#000 !important; }

.bg-grey { background:#efefef !important; }


/* Padding & Margin */
.m-top-0 { margin-top:0 !important; }
.m-top-3 { margin-top:3vh !important; }
.m-top-5 { margin-top:5vh !important; }
.m-top-10 { margin-top:10vh !important; }

.m-bottom-0 { margin-bottom:0 !important; }
.m-bottom-3 { margin-bottom:3vh !important; }
.m-bottom-5 { margin-bottom:5vh !important; }
.m-bottom-10 { margin-bottom:10vh !important; }

.p-top-0 { padding-top:0 !important; }
.p-top-5 { padding-top:5vh !important; }
.p-top-10 { padding-top:10vh !important; }
.p-top-15 { padding-top:15vh !important; }

.p-bottom-0 { padding-bottom:0 !important; }
.p-bottom-5 { padding-bottom:5vh !important; }
.p-bottom-10 { padding-bottom:10vh !important; }
.p-bottom-15 { padding-bottom:15vh !important; }


/* Flexbox Classes */
.d-flex {
	display: -webkit-box !important; 
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important; 
	display: flex !important;
}

	.flex-wrap {
		-webkit-flex-wrap: wrap !important;
		-ms-flex-wrap: wrap !important;
		-moz-flex-wrap: wrap !important;
		flex-wrap: wrap !important;
	}

	.flex-row-reverse {
		flex-direction:row-reverse !important;
		-ms-flex-direction: row-reverse !important;
		-moz-flex-direction: row-reverse !important;
		flex-direction: row-reverse !important;
	}

	.flex-column {
		-webkit-flex-direction: column !important;
		-ms-flex-direction: column !important;
		-moz-flex-direction: column !important;
		flex-direction: column !important;
	}

	.flex-j-center {
		justify-content:center !important;
		-webkit-justify-content:center !important;
		-ms-justify-content:center !important;
		-moz-justify-content:center !important;
	}

	.flex-j-start {
		justify-content:flex-start !important;
		-webkit-justify-content:flex-start !important;
		-ms-justify-content:flex-start !important;
		-moz-justify-content:flex-start !important;
	}

	.flex-j-end {
		justify-content:flex-end !important;
		-webkit-justify-content:flex-end !important;
		-ms-justify-content:flex-end !important;
		-moz-justify-content:flex-end !important;
	}

	.flex-j-space,
	.flex-j-between {
		justify-content:space-between !important;
		-webkit-justify-content:space-between !important;
		-ms-justify-content:space-between !important;
		-moz-justify-content:space-between !important;
	}

	.flex-j-evenly {
		justify-content:space-evenly !important;
		-webkit-justify-content:space-evenly !important;
		-ms-justify-content:space-evenly !important;
		-moz-justify-content:space-evenly !important;
	}

	.flex-j-around {
		justify-content:space-around !important;
		-webkit-justify-content:space-around !important;
		-ms-justify-content:space-around !important;
		-moz-justify-content:space-around !important;
	}

	.flex-a-start {
		align-items:flex-start !important;
		-webkit-align-items:flex-start !important;
		-ms-align-items:flex-start !important;
		-moz-align-items:flex-start !important;
	}

	.flex-a-center {
		align-items:center !important;
		-webkit-align-items:center !important;
		-ms-align-items:center !important;
		-moz-align-items:center !important;
	}

	.self-a-end {
		align-self:flex-end !important;
		-webkit-align-self:flex-end !important;
		-ms-align-self:flex-end !important;
		-moz-align-self:flex-end !important;
	}

.flex-wrap .et_pb_text {
	width:100%;
}

.hide { display: none !important; }


/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}


/* Button Classes */
/*.et_pb_button,
.button.woof_reset_search_form,
.woocommerce-button,
button.button,
.checkout-button.button {
	display:inline-block !important;
	height:36px;
	line-height:32px !important;
	padding:0 20px !important;
	border:solid 2px !important;
	font-size:18px !important;
	font-weight:500 !important;
	cursor:pointer;
}
.et_pb_button:hover,
.button.woof_reset_search_form:hover,
.woocommerce-button:hover,
button.button:hover,
.checkout-button.button:hover {
	padding-right:35px !important;
	text-decoration: none !important;
}
.et_pb_button::after,
.button.woof_reset_search_form::after,
.woocommerce-button::after {
	content: "\35" !important;
	top:5px !important;
	font-size:20px !important;
}


.et_pb_button.button-small {
	height:32px !important;
	line-height:30px !important;
}
.et_pb_button.button-small::after {
	top:3px !important;
	right: 5px;
}*/


/* Button - WooCommerce */
.woocommerce-button,
.button.woof_reset_search_form,
.single_add_to_cart_button,
.checkout-button,
#place_order,
.button {
	color:#fff !important;
	border-color:#5695ca !important;
	background:#5695ca !important;
}

.woocommerce-button:hover,
.woocommerce-button:focus,
.button.woof_reset_search_form:hover,
.button.woof_reset_search_form:focus,
.single_add_to_cart_button:hover,
.single_add_to_cart_button:focus,
.checkout-button:hover,
.checkout-button:focus,
#place_order:hover,
#place_order:focus,
.button:hover,
.button:focus {
	color:#fff !important;
	border-color:#5695ca !important;
	background:#5695ca !important;
}


/* Button - Primary (Blue) */
.et_pb_button.button-primary,
.et_pb_module.button-primary .et_pb_button {
	border-color:#5695ca !important;
	background:#5695ca !important;
	color:#fff !important;
	margin-bottom: 53px;
	margin-right: 20px;
	margin-top: 20px;
}
.et_pb_button.button-primary:hover,
.et_pb_module.button-primary .et_pb_button:hover,
.et_pb_button.button-primary:focus,
.et_pb_module.button-primary .et_pb_button:focus {
	border-color:#5695ca !important;
	background:#5695ca !important;
	color:#fff !important;
}
.et_pb_button.button-primary:active,
.et_pb_module.button-primary .et_pb_button:active {
	border-color:#5695ca !important;
	background:#5695ca !important;
	color:#fff !important;
	opacity:1 !important;
	transform:scale(0.9);
}


/* Button - Alternate (white) */
.et_pb_button.button-alt,
.et_pb_module.button-alt .et_pb_button {
	border-color:#5695ca !important;
	background:#fff !important;
	color:#5695ca !important;
}
.et_pb_button.button-alt:hover,
.et_pb_module.button-alt .et_pb_button:hover,
.et_pb_button.button-alt:focus,
.et_pb_module.button-alt .et_pb_button:focus {
	border-color:#5695ca !important;
	background:#efefef !important;
	color:#5695ca !important;
}
.et_pb_button.button-alt:active,
.et_pb_module.button-alt .et_pb_button:active {
	border-color:#5695ca !important;
	background:#efefef !important;
	color:#5695ca !important;
	opacity:1 !important;
	transform:scale(0.9);
}


/* Button - Ghost (white, black) */
.et_pb_button.button-ghost-white,
.et_pb_module.button-ghost-white .et_pb_button {
	border-color:#fff !important;
	background:transparent !important;
	color:#fff !important;
}
.et_pb_button.button-ghost-white:hover,
.et_pb_module.button-ghost-white .et_pb_button:hover,
.et_pb_button.button-ghost-white:focus,
.et_pb_module.button-ghost-white .et_pb_button:focus {
	background:rgba(255,255,255,0.35) !important;
}
.et_pb_button.button-ghost-white:active,
.et_pb_module.button-ghost-white .et_pb_button:active {
	background:rgba(255,255,255,0.5) !important;
}

.et_pb_button.button-ghost-black,
.et_pb_module.button-ghost-black .et_pb_button {
	border-color:#333 !important;
	background:transparent !important;
	color:#333 !important;
}
.et_pb_button.button-ghost-black:hover,
.et_pb_module.button-ghost-black .et_pb_button:hover,
.et_pb_button.button-ghost-black:focus,
.et_pb_module.button-ghost-black .et_pb_button:focus {
	background:#313131 !important;
	color:#fff !important;
}
.et_pb_button.button-ghost-black:active,
.et_pb_module.button-ghost-black .et_pb_button:active {
	background:#212121 !important;
	color:#fff !important;
}


/* Back Button */
.et_pb_button.button-back,
button.et_pb_button.button-back:last-child {
    padding:0 15px 0 30px !important;
}
.et_pb_button.button-back:hover,
.et_pb_button.button-back:focus {
	padding:0 15px 0 30px !important;
}
.et_pb_button.button-back::after,
button.et_pb_button.button-back::after {
    content: "\34" !important;
    opacity: 1;
    left: 5px;
    margin-top: 0;
    margin-left: 0;
}
.et_pb_button.button-back:hover::after,
.et_pb_button.button-back:focus::after {
	content: "\34" !important;
}

/* Button Next */
.et_pb_button.button-next,
button.et_pb_button.button-next:last-child {
    padding:0 30px 0 15px !important;
}
.et_pb_button.button-next:hover,
.et_pb_button.button-next:focus {
	padding:0 30px 0 15px !important;
}
.et_pb_button.button-next::after,
button.et_pb_button.button-next::after {
    opacity: 1;
    margin-top: 0;
    margin-left: 0;
}


/* Button Down */
.et_pb_button.button-down,
button.et_pb_button.button-down:last-child {
    height: 52px !important;
    padding: 0 25px !important;
    border: none !important;
}
.et_pb_button.button-down:hover,
.et_pb_button.button-down:focus {
	padding: 0 25px !important;
}
.et_pb_button.button-down::after,
button.et_pb_button.button-down::after {
	content: "\f107" !important;
    font-family: "FontAwesome" !important;
	top: 50% !important;
	left: 50%;
    transform: translate3D(-50%, -50%, 0);
    opacity: 1;
    margin-top: 0;
    margin-left: 0;
	font-size: 32px !important;
    color: #fff !important;
}


/* Search Button */
.et_pb_button.button-search,
button.et_pb_button.button-search:last-child {
    padding:0 15px 0 30px !important;
}
.et_pb_button.button-search:hover,
.et_pb_button.button-search:focus {
	padding:0 15px 0 30px !important;
}
.et_pb_button.button-search::after,
button.et_pb_button.button-search::after {
    content: "\f002" !important;
    font-family: "FontAwesome" !important;
    opacity: 1 !important;
    top: 9px !important;
    left: 5px;
    margin-top: 0;
    margin-left: 0;
    font-size: 18px !important;
}


.et_pb_button.button-hidden,
.et_pb_button.hide {
	display:none !important;
}

.button-call {
	padding-left:40px !important;
}
.button-call::after {
	content: "\e090" !important;
	position:absolute;	
    top: 10px !important;
    left: 15px;
	margin-left:0;
	opacity: 1;
	font-size: 20px;
}
.button-call:hover,
.button-call:focus {
	padding-right:20px !important;
}

.et_pb_button_module_wrapper + .et_pb_button_module_wrapper {
	margin-left:15px;
}




/* Loader */
.sd-loader {
  display: inline-block;
  width: 60px;
  height: 60px;
}
.sd-loader:after {
  content: " ";
  display: block;
  width: 44px;
  height: 44px;
  margin: 8px;
  border-radius: 50%;
  border: 5px solid #4e6cb4;
  border-color: #4e6cb4 transparent #4e6cb4 transparent;
  animation: sd-loader 1.2s linear infinite;
}
@keyframes sd-loader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}


/* Section Modifiers
------------------------------------------------------------ */
.et_overlay::before {
    color: #4e6cb4;
    content: "\f18e";
    font-family: "FontAwesome" !important;
}


/* Overlays */
.overlay-screen::before {
	content:"";
	position:absolute;
	top:0;bottom:0;left:0;right:0;
	z-index:1;
}
.overlay-screen.screen-dark::before {
	background:#111;
	opacity:0.8;
}
.overlay-screen.screen-light::before {
	background:#fff;
	opacity:0.65;
}
.overlay-screen.screen-lighter::before {
	background:#fff;
	opacity:0.3;
}
.overlay-screen.screen-blue::before {
	background:#4e6cb4;
	opacity:0.75;
}

.overlay-screen.screen-fabric::before {
	background:url('/wp-content/uploads/2022/12/45degreee_fabric.png');
	opacity:0.5;
}

.overlay-screen.screen-spikes::before {
	background:url('/wp-content/uploads/2022/12/spikes.png');
	opacity:0.35;
}

.card {
	padding: 20px;
    background: #fff;
    border: solid 1px #ccc;
    border-radius: 5px;
    box-shadow: 1px 1px 3px 0 rgb(0 0 0 / 30%);
    overflow: hidden;
}


.subheading .et_pb_text {
    width: 80%;
    margin: 0 auto;
    text-align: center;
}

    .subheading .et_pb_text h2 {
        position: relative;
        margin-bottom: 20px;
        padding-bottom: 20px;
        font-size: 36px;
        color: #2c4b66;
    }
    .subheading .et_pb_text h2::after {
        content: "";
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: -2px;
        height: 4px;
        width: 100px;
        background: #5695ca;
        border-radius: 3px;
    }
    
    
.fancy {
	padding:25vh 0 !important;
}

    .fancy > .et_pb_row {
        padding:0 !important;
    }
    
    
.blocks .et_pb_blurb {
    position: relative;
    max-width: none !important;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 20px;
    background: #fff;
    border: solid 1px #e9e9e9;
    border-radius: 5px;
    box-shadow: 1px 1px 3px 0 rgb(0 0 0 / 30%);
    overflow: hidden;
}
.blocks .et_pb_blurb::before {
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:0;
	background:url('/wp-content/uploads/2022/12/45degreee_fabric.png');
	opacity:0.5;
}

    .blocks .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container {
        text-align: center;
    }


.blocks-cards.et_pb_row {
	display:flex;
	justify-content:center;
}

	.blocks-cards .et_pb_column {
		width:auto !important;
		margin-right:0;	
	}

	.blocks-cards .et_pb_column.et_pb_column_empty {
		display:none !important;
	}

		.blocks-cards .et_pb_blurb {
			position:relative;
			max-width: 350px;
    		width: 100%;
			height: 100%;
    		margin: 0 30px;
			padding:10vh 20px;
			background:#fff;
			border:solid 1px #e9e9e9;
			border-radius:5px;
			box-shadow:1px 1px 3px 0 rgb(0 0 0 / 30%);
			overflow:hidden;
		}
		.blocks-cards .et_pb_blurb::before {
			content:"";
			position:absolute;
			top:0;
			bottom:0;
			left:0;
			right:0;
			z-index: 0;
    		background: url(/wp-content/uploads/2022/12/45degreee_fabric.png);
    		opacity: 0.4;
		}

			.blocks-cards .et_pb_blurb .et_pb_blurb_container {
				text-align:center !important;
			}

		.blocks-cards.cards-blue .et_pb_blurb {
			background:#5695ca;
			border:none;
		}

			.blocks-cards .et_pb_blurb .et_pb_module_header {
				font-size:32px;
			}

			.blocks-cards .et_pb_blurb .et_pb_blurb_description p {
				font-size:18px;
			}

.slider-partners img {
	filter: contrast(0);
	transition:all 0.25s ease;
}
.slider-partners img:focus,
.slider-partners img:hover {
	filter: contrast(1);
}


/* WooCommerce */
body.woocommerce-checkout #main-content > .container {
	padding:60px 0;
}

	body.woocommerce-checkout .woocommerce-additional-fields {
		display:none;
	}

		.woocommerce-message a {
			display:none !important;
		}

		form.woocommerce-checkout {
			display:flex;
			justify-content:space-between;
			flex-wrap:wrap;
		}

			form.woocommerce-checkout .woocommerce-NoticeGroup {
				width:100%;
				margin-bottom:30px;
			}

			#customer_details {
				flex:1;
			}

				#customer_details .col-1 {
					width:96% !important;
				}

			#order_review_heading {
				display:none;
			}

			#order_review {
				width:45%;
			}


/* Layout
------------------------------------------------------------ */
#main-header {
	padding:10px 0;
	border-bottom:none !important;
    box-shadow:2px 2px 5px 0 rgb(0 0 0 / 40%);
}
#main-header.et-fixed-header {
	box-shadow:2px 2px 5px 0 rgb(0 0 0 / 40%) !important;
}

	#main-header > .container {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

		.logo_container {
			position:relative !important;
			width:auto !important;
		}

			.logo_container > a {
				display:block;
			}

				.logo_helper {
					display:none !important;
				}

				#logo {
					height:50px;
					max-height:none !important;
					width:auto;
					max-width: none !important;
				}

		#et-top-navigation {
			padding-top:0 !important;
			padding-left:0 !important;
		}

			#top-menu > li {
				margin-bottom:0 !important;
				padding-right:0 !important;
			}

				#top-menu a {
					font-weight:500 !important;
				}

				#top-menu > li > a {
					position:relative;
					display:block;
					height:50px;
					line-height:50px;
					padding: 0 20px;
					padding-bottom:0 !important;
					
				}
				#top-menu > li.current-menu-item > a::after,
				#top-menu > li.current-menu-parent > a::after,
				#top-menu > li.current-menu-ancestor > a::after {
					content:"";
					position:absolute;
					bottom:8px;
					left:50%;
					transform:translateX(-50%);
					height:2px;
					width:26px;
					border-radius:3px;
					background:#3074ad;
				}

		.mobile_menu_bar {
			padding-bottom:0 !important;
		}


#main-footer > .et_pb_section {
	background:#fff !important;	
}

	.contact-info {
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-bottom:10px;
		text-align: center;
	}

		.contact-info a {
			display:inline-block;
			margin-bottom:5px;
		}
		.contact-info a:last-child {
			margin-bottom:0px;
		}

	.social-links {
		display:flex;
		flex-wrap:wrap;
		justify-content:center;
		text-align: center;
	}

		.social-links a {
			display:inline-block;
			padding:5px 10px;
			font-size:22px;
		}

#footer-bottom {
	padding:5px 0 !important;
	background:#4e6cb4 !important;
}

	#footer-bottom p {
		color:#fff !important;
		font-size:12px;
	}

	#footer-bottom a {
		color:#fff !important;
		font-weight:400 !important;
	}


/* Pages
------------------------------------------------------------ */
/* Home */
#hero {
	position:relative;
	display: flex;
    flex-direction: column;
	height:auto;
	min-height:100vh;
}

    #hero .et_pb_text h1 {
        /*color:#2c4b66 !important;*/
		color: #fff !important;
    }

	#hero .et_pb_text h2 {
        /*color:#2c4b66 !important;*/
		font-size: 23px !important;
    }

	#hero .et_pb_text h3 {
		display: inline-block;
		padding: 5px 10px;
		color: #fff !important;
		background: #2c4b66 !important;
		border-radius: 12px;
	}
    
    #hero .et_pb_text p {
        color:#fff !important;
    }


/* Packages */
.packages-wrap {
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	padding: 0px;
    background: #efefef;
    border-radius: 10px;
	background: url(../../uploads/2023/03/eset-logo.png) #efefef;
	background-size: 48%;
	background-repeat: no-repeat;
	background-position: right 184px;
}

.packages-wrap .final {
	display: flex;
    justify-content: flex-end;
    width: 100%;
}

	.packages-wrap .row {
		padding:10px;
		border-top:solid 1px #ccc;
	}
	.packages-wrap .row.header {
		border-top:none;
		min-height: 77px;
	}

		.packages-wrap .row.header p {
			font-size: 16px;
			font-weight: 600 !important;
		}

	.package {
		text-align:center;
		border-left:solid 1px #ccc;
	}

	.header.empty * {
		opacity:0;
	}

	.label i {
		cursor: pointer;
	}
	.label.mobile {
		display:none;
	}

		.info {
			visibility:hidden;
			opacity:0;
			position: absolute;
			top: -150%;
			z-index: 999;
			padding: 8px;
			font-size:12px;
			line-height: 1.5em;
			background: #fff;
			border-radius: 5px;
			box-shadow: 1px 1px 4px 0 rgb(0 0 0 / 30%);
			transition: all 0.3s ease;
		}
		.info.show {
			visibility:visible;
			opacity:1;
		}

	.packages-wrap .label,
	.row p {
		position:relative;
		font-size:16px;
	}

		.row p i:not(.fa-circle-info) {
			font-size:22px;
		}

		.row .fa-check {
			color:#33b333;
		}

		.row .fa-xmark {
			color:#444;
		}

	.product-wrap .quantity-wrap {
		display:flex;
		justify-content:center;
	}

		.product-wrap .quantity-wrap button {
			font-size: 22px;
			background: none;
			border: none;
			cursor: pointer;
		}
		.product-wrap .quantity-wrap button.decrease {
			opacity:0.75;
		}

		.product-wrap .quantity-wrap input {
			width: 50px;
			padding: 10px;
			font-size: 16px;
			text-align: center;
			border-radius: 5px;
		}

		.product-wrap .price {
			margin:20px 0;
			font-size:30px;
		}

			.product-wrap .price sup {
				font-size:14px;
			}

			.product-wrap .price sub {
				font-size:14px;
				color:#666;
			}


/* Live Help/Text Now
------------------------------------------------------------ */
.gmdf-wrap {
	position: relative;
	z-index: 10;
}

.gmdf-wrap .gmdf {
	position: fixed;
	bottom:0;
	right: 0;
	width: 180px;
	padding: 20px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-transition-delay: 0.4s;
    transition-delay: 0.4s;
}


.gmdf-wrap .gmdf a {
	text-decoration: none;
}

.gmdf-wrap:hover .gmdf {
	width:300px;
}

.gmdf-wrap .gmdf #rect {
	position: relative;
	cursor: pointer;
	padding: 15px 15px;
	text-transform: uppercase;
	text-align: center;
	font: 400 1em 'Oswald', sans-serif;
    text-shadow: -1px 1px 0px rgba(0,0,0,0.3);
	background: #222;
	color: #fff;
	border:1px solid rgba(0,0,0,0.15);
	border-top:none;
	box-shadow: -2px 2px 10px rgba(0,0,0,0.1);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-transition-delay: 0.4s;
    transition-delay: 0.4s;
}

.gmdf-wrap .gmdf #rect:hover {
	z-index: +99;
	background: #fff;
	color: rgba(0,0,0,0.9);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	text-shadow:none;
}


.gmdf-wrap .gmdf #rect .contents {
	text-shadow:none;
	margin-left: 20px;
	padding: 0;
	font: 300 1em/1.2em 'Oswald', sans-serif;
	letter-spacing: 0;
	text-transform: none;
	text-align: justify;
	color: rgba(0,0,0,0.8);
	width: 0;
	height: 0;
	opacity: 0;
	overflow: hidden;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-transition-delay: 0.4s;
    transition-delay: 0.4s;
}

.gmdf-wrap .gmdf #rect:hover .contents {
	width: 210px;
	padding: 10px 0;
	height: 45px;
	opacity: 1;
}

.gmdf-wrap .gmdf #rect .fa {
font-size:18px;
}


/* Contact Form 7
------------------------------------------------------------ */
.wpcf7 p {
	padding-bottom:10px;	
}

.wpcf7 label {
	font-size:14px;	
}

.wpcf7 input,
.wpcf7 textarea {
	width:100%;
	padding:10px !important;
	border-radius:5px;
}

.wpcf7-submit {
	color:#fff;
	font-size:18px;
	text-transform:uppercase;
	background: #5795cb;
	border:none !important;
	border-radius:5px;
	cursor:pointer;
	transition:all 0.3s ease;
}
.wpcf7-submit:hover, .wpcf7-submit:focus {
	background: #41719b;
}
.wpcf7-submit:active {
	transform: scale(0.9);
}


/* Other
------------------------------------------------------------ */
.grecaptcha-badge {display: none !important;}


/* Media Queries
------------------------------------------------------------ */
@media (max-width: 1280px) {
	
	.packages-wrap .label, .row p {
    	font-size: 14px;
	}
	
	.row p i:not(.fa-circle-info) {
    	font-size: 20px;
		width:20px;
	}
	
}

@media (max-width: 1445px) {
	
	.packages-wrap {
		/*flex-direction:column;*/
		flex-wrap: none;
	}
	
		.packages-wrap .column.labels {
			/*display:none;*/
		}
	
		.package {
			margin-bottom:30px;
    		/*border-left: none;*/
			 border-left: solid 1px #ccc;
			
		}
	
			/*.packages-wrap .column.package .row:not(.header) {
				display:flex;
				justify-content: space-between;
				align-items:center;
			}*/
			.packages-wrap .column.package .row.product-wrap {
				justify-content: center;
			}

				.label.mobile {
					/*display:block;*/
					margin-right:30px;
					padding-bottom:0 !important;
				}
	
	
	
}

@media (max-width: 980px) {
	
	form.woocommerce-checkout {
		flex-direction:column;
	}
	
	#customer_details .col-1 {
		width:100% !important;
	}

	#order_review {
		width:100%;
	}
	
}


@media (max-width: 768px) {
	
	.gmdf-wrap {display:none;}
	
	.packages-wrap .column{
		width: 100% !important;
	max-width: 100% !important;
}
.label.mobile {
		display:block !important;
	}
	
.packages-wrap .column.labels {
  display: none;
}
	
	.wrc-ribbon{
		position: relative !important;
		top: 0px !important;
	}
	h1 {
  font-size: 36px !important;
	}
	h2{
		font-size: 35px !important;
	}
	
}



/*.package.premium{
	min-width: 537px !important;
}*/



.btn-custom {
  font-family: 'Raleway', Arial, sans-serif;
  border: none;
  background-color: #20638f;
  border-radius: 5px;
  color: #ffffff;
  cursor: pointer;
  padding: 0px 40px;
  display: inline-block;
  /*margin: 15px 30px;*/
  text-transform: uppercase;
  line-height: 2.7em;
  font-weight: 600;
  font-size: 1em;
  outline: none;
  position: relative;
  font-size: 16px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.btn-custom:after {
  content: "";
  position: absolute;
  height: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  border-radius: inherit;
  background-color: rgba(255, 255, 255, 0.15);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.btn-custom:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  background-color: inherit;
  border-radius: 10px;
  z-index: -1;
  box-shadow: inset 0 -6px 10px rgba(0, 0, 0, 0.75);
}
.btn-custom:hover:after,
.btn-custom.hover:after {
  height: 100%;
}

.btn-custom-alt {
  font-family: 'Raleway', Arial, sans-serif;
  border: none;
  background-color: #3e99d5;
  border-radius: 5px;
  color: #ffffff;
  cursor: pointer;
  padding: 0px 40px;
  display: inline-block;
  /*margin: 15px 30px;*/
  text-transform: uppercase;
  line-height: 2.7em;
  font-weight: 600;
  font-size: 1em;
  outline: none;
  position: relative;
  font-size: 16px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.btn-custom-alt:after {
  content: "";
  position: absolute;
  height: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  border-radius: inherit;
  background-color: rgba(255, 255, 255, 0.15);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.btn-custom-alt:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  background-color: inherit;
  border-radius: 10px;
  z-index: -1;
  box-shadow: inset 0 -6px 10px rgba(0, 0, 0, 0.75);
}
.btn-custom-alt:hover:after,
.btn-custom-alt.hover:after {
  height: 100%;
}

/*New button*/
.button-new {
  min-width: 300px;
  min-height: 60px;
  font-family: 'Nunito', sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1.3px;
  font-weight: 700;
  color: #313133;
  background: #6DCFFF;
background:linear-gradient(90deg, rgb(229, 237, 244) 0%, rgb(77, 220, 253) 100%);
  border: none;
	
  border-radius: 1000px;
  box-shadow: 12px 12px 24px rgba(0, 0, 0, 0.64);
  transition: all 0.3s ease-in-out 0s;
  cursor: pointer;
  outline: none;
  position: relative;
  padding: 10px;
  }

button.button-new::before {
content: '';
  border-radius: 1000px;
  min-width: calc(300px + 12px);
  min-height: calc(60px + 12px);
  border: 6px solid #6DCFFF;
  box-shadow: 0 0 60px rgba(0,255,203,.64);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: all .3s ease-in-out 0s;
}

.button.button-new:hover, .button.button-new:focus {
  color: #313133;
  transform: translateY(-6px);
}

button.button-new:hover::before, button.button-new:focus::before {
  opacity: 1;
}

button.button-new::after {
  content: '';
  width: 30px; height: 30px;
  border-radius: 100%;
  border: 6px solid #00FFCB;
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation: ring 1.5s infinite;
}

button.button-new:hover::after, button.button-new:focus::after {
  animation: none;
  display: none;
}

/*@keyframes ring {
  0% {
    width: 30px;
    height: 30px;
    opacity: 1;
  }
  100% {
    width: 300px;
    height: 300px;
    opacity: 0;
  }
}*/

/*zcasd*/

.button-new-alt {
  min-width: 300px;
  min-height: 60px;
  font-family: 'Nunito', sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1.3px;
  font-weight: 700;
  color: #313133;
  background: #6DCFFF;
background:linear-gradient(90deg, rgb(229, 237, 244) 0%, rgb(77, 220, 253) 100%);
  border: none;
	
  border-radius: 1000px;
  box-shadow: 12px 12px 24px rgba(0, 0, 0, 0.64);
  transition: all 0.3s ease-in-out 0s;
  cursor: pointer;
  outline: none;
  position: relative;
  padding: 10px;
  }

button.button-new-alt::before {
content: '';
  border-radius: 1000px;
  min-width: calc(300px + 12px);
  min-height: calc(60px + 12px);
  border: 6px solid #6DCFFF;
  box-shadow: 0 0 60px rgba(0,255,203,.64);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: all .3s ease-in-out 0s;
}

.button.button-new-alt:hover, .button.button-new-alt:focus {
  color: #313133;
  transform: translateY(-6px);
}

button.button-new-alt:hover::before, button.button-new-alt:focus::before {
  opacity: 1;
}

button.button-new-alt::after {
  content: '';
  width: 30px; height: 30px;
  border-radius: 100%;
  border: 6px solid #00FFCB;
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation: ring 1.5s infinite;
}

button.button-new-alt:hover::after, button.button-new-alt:focus::after {
  animation: none;
  display: none;
}

.employee-computer-wrapper{display:block;}
@media (min-width: 576px) { .employee-computer-wrapper{display:block;} }
@media (min-width: 768px) { .employee-computer-wrapper{display:flex;} }
@media (min-width: 992px) { .employee-computer-wrapper{display:flex;} }
@media (min-width: 1200px) { .employee-computer-wrapper{display:flex;} }
@media (min-width: 1400px) { .employee-computer-wrapper{display:flex;} }

.form-row label{
	font-size: 14px;
}

.ribbon_color-3 {
 top:63px
}
.ribbon_color-3 a {
 background:#ffc100;
 background:-moz-linear-gradient(left,#ffff50,#ffc100);
 background:-webkit-linear-gradient(left,#ffff50,#ffc100);
 background:-o-linear-gradient(left,#ffff50,#ffc100);
 background:-ms-linear-gradient(left,#ffff50,#ffc100);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff50',endColorstr='#ffc100',GradientType=1);
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff50',endColorstr='#ffc100',GradientType=1);
 background:linear-gradient(to right,#ff5050,#f00);
 color:#fff;
}
.ribbon_color-3 a:before {
 border-color:transparent #ffff50 transparent transparent
}
.ribbon_color-3 a:after {
 border-top:8px solid rgba(0,0,0,.5)
}

a#wrc-ribbon{
	font-size: 12px;
}

.wrc-ribbon {
 position:absolute;
 top:11px;
 right:-7px;
 overflow:visible;
 font-family:'Droid Sans',sans-serif;
 font-size:14px;
 font-weight:700;
 line-height:24px;
 z-index:9999
}
.wrc-ribbon:before {
 content:"";
 height:0;
 width:0;
 display:block;
 position:absolute;
 top:2px;
 left:4px;
 border-color:transparent rgba(0,0,0,0.3) transparent transparent;
 border-width:12px 24px 12px 0;
 border-style:solid
}
.wrc-ribbon:after {
 content:"";
 height:2px;
 background:rgba(0,0,0,0.3);
 display:block;
 position:absolute;
 bottom:-2px;
 left:27px;
 right:5px
}
.wrc-ribbon a {
 display:block;
 padding:0 4px 0 0px;
 position:relative;
 background:#cb0000;
 background:-moz-linear-gradient(left,#fe0000,#cb0000);
 background:-webkit-linear-gradient(left,#fe0000,#cb0000);
 background:-o-linear-gradient(left,#fe0000,#cb0000);
 background:-ms-linear-gradient(left,#fe0000,#cb0000);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe0000',endColorstr='#cb0000',GradientType=1);
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe0000',endColorstr='#cb0000',GradientType=1);
 background:linear-gradient(to right,#fe0000,#cb0000);
 overflow:visible;
 height:24px;
 margin-left:29px;
 color:#fff;
 text-decoration:none
}
.wrc-ribbon a:after {
 content:"";
 height:0;
 width:0;
 display:block;
 position:absolute;
 bottom:-8px;
 right:0;
 border-top:8px solid #4F0000;
 border-right:8px solid transparent
}
.wrc-ribbon a:before {
 content:"";
 height:0;
 width:0;
 display:block;
 position:absolute;
 top:0;
 left:-24px;
 border-color:transparent #fe0000 transparent transparent;
 border-width:12px 24px 12px 0;
 border-style:solid
}
.wrc-ribbon a:before {
 left:-23px
}

@media (min-width: 1354px){
	.packages-wrap .column {
  /*max-width: 25% !important;*/
	min-width: 25% !important;
}
}

.package.basic .header{
	background: #306d95;
color: #fff !important;
}

.package.plus .header{
	background: #306d95;
color: #fff !important;
}

.package.premium .header{
	background: #306d95;
color: #fff !important;
	font-weight: 700;
}

/*@media only screen and (max-width: 1381px){
	.package-code{
	min-width: 90% !important;
	}
}*/

.package.basic{
	box-shadow: 0 0 14px #ccc;
	background: url(../../uploads/2023/03/cyberconIQ-Logo-OL-Color-R-opaque.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center 86px;
}

.package.plus{
		box-shadow: 0 0 8px #ccc;
}

.package.premium{
	box-shadow: 0 0 8px #ccc;
	background: url(../../uploads/2023/03/cyberconIQ-Logo-OL-Color-R-opaque.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center 86px;
}

/* for four boxes under packages page*/

#content-what-boxes .box {
  padding: 30px 0 0;
}

.home #content-what-boxes .box {
  padding: 0 !important;
}


#content-why-boxes .box.border-gray-light .box-content, #content-what-boxes .box.border-gray-light .box-content {
  border-color: #d9e2e6;
}

#content-why-boxes .box-content, #content-what-boxes .box-content {
  border-radius: 8px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .15);
  box-shadow: 0 1px 4px 0 rgba(0,0,0,.15);
  box-shadow: 2px 4px 12px rgb(0 0 0 / 8%);
}

.box-content.flex > div {
  flex-basis: 100%;
}

#content-what-boxes em {
  display: block;
  font-weight: 700;
  font-size: 70px;
  line-height: 1.22;
  font-style: normal;
  color: transparent;
  letter-spacing: -1px;
  background: linear-gradient(210deg,#3074ad 33%,#6ff1f1 100%);
    background-clip: border-box;
  -webkit-background-clip: text;
}

#content-what-boxes h5 {
  margin-bottom: 2px;
	font-size: 15px !important;
}

.box-content.flex > div.box-bottom-content {
  align-self: self-end;
}

.box-content {
  background: #fff;
  padding: 25px;
  transition: all .3s ease-out;
  -webkit-transition: all .3s ease-out;
}

#content-box3 .box-content{
	 padding: 36px;
}

#content-what-boxes .description {
  font-size: 9px;
  color: #97abb6;
  margin-top: 17px;
}

.align-center{
	text-align: center;
}

#content-why-boxes .box-content, #content-what-boxes .box-content {
  border-radius: 8px;
box-shadow: 0 1px 4px 0 rgba(0,0,0,.15);
}

#content-what-boxes .box.border-gray-light .box-content {
  border-color: #d9e2e6;
}

.box.border-1 .box-content {
  border-width: 1px;
}

#content-what-boxes #content-box3 em {
  font-size: 45px !important;
  margin-top: 2px;
}

.slider-texts h2{
	text-shadow: 1px 2px #000;
}

====================== */

.feature-area {
  position: relative;
  display: block;
}

.feature-wrapper {
  position: relative;
  display: block;
}

.feature-single-item {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #579eda;
  box-shadow: -10px 10px 0 #082680;
  border-radius: 10px;
  padding: 20px 20px;
  margin-bottom: 30px;
  z-index: 1;
  transition: all .5s ease-in-out;
}

.feature-single-item::before {
  content: "";
  position: absolute;
  background-image: url(../img/shape/6.png);
  background-position: bottom left;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 10px;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  z-index: -1;
}

.feature-single-item:hover {
  -webkit-transform: translateY(-6px);
  transform: translateY(-6px);
}

.feature-icon {
  position: relative;
  display: flex;
  align-items: center;
  padding-top: 5px;
}

.feature-icon i {
  position: relative;
  display: inline-block;
  font-size: 65px;
  color: #051C55;
  transform: scale(1);
  transition: transform 500ms linear, color 500ms linear;
}

.feature-single-item:hover .feature-icon span {
  transform: scale(.9);
  color: #1d42d9;
}

.feature-text {
text-align: center;
}

.feature-text h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  line-height: 40px !important;
  margin-bottom: 4px;
	font-size: 40px !important;
}

.feature-text p {
  font-size: 14px;
  margin: 0;
  line-height: 30px;
}

.feature-text p.description, .feature-text p.description a{
	color: #fff !important;
}

.Ptext{
	color: #fff !important;
	font-size: 13px;
	font-style: italic;
	font-weight: normal !important;
}

#et-secondary-menu > ul > li a{
	font-size: 12px;
}

#et-secondary-menu {
  top: 4px;
  position: relative;
}

.row.header.myqT p a{
	font-weight: 500 !important;
	font-size: 14px;
}

a.btn-pckg{
background: #5695ca;
color: #fff;
padding: 14px 20px 14px 20px;
border: 10px;
border-radius: 30px;
margin-top: 20px !important;
display: inline-block;
font-size: 16px;
}

a.btn-pckg:hover{
	text-decoration: none;
}

ul.arrow {

  margin: 5px 0 15px;
  padding: 0;
}
ul.arrow li {
  list-style: none;
  position: relative;
  padding: 0 0 0 20px;
}

ul.arrow li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 6px;
  height: 5px;
  width: 5px;
  border: 1px solid #4e6cb4;
  border-width: 2px 2px 0 0;
  transform: rotate(45deg);
}

/*#sticky-buttons-1 li:nth-child(1) .sb-icon{
background-image: url(http://www.cyberesmb.com/wp-content/uploads/2023/01/1280px-ESET_logo.svg_.png) !important;
background-size: 39px !important;
background-repeat: no-repeat !important;
}*/

.mystickyelements-templates-default span.mystickyelements-social-icon img{
	width: 50px !important;
	height: 16px !important;
}

.mystickyelements-fixed ul li{
	width: 67px !important;
}

span.mystickyelements-social-icon{
	width: 67px !important;
}

.mystickyelements-social-icon{
	background: #bac6d0 !important;
}

span.mystickyelements-social-text a{
	padding-top: 12px !important;
}

li.mystickyelements-social-custom_shortcode_6 .mystickyelements-custom-html-wrap, li.mystickyelements-social-custom_shortcode_7 .mystickyelements-custom-html-wrap{
	padding: 9px !important;
}
span.mystickyelements-social-icon{
	height: 41px !important;
}

a.myqdemo, a.uniqdemo{
	color: #fff !important;
	font-weight: normal;
	font-size: 14px !important;
}

.mystickyelements-custom-html{
	min-width: 230px !important;
}